*{ -webkit-box-sizing:border-box; box-sizing:border-box;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,th,td,pre,code,form,fieldset,legend,input,textarea,blockquote,figure,button{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary { display: block; }
body,button,input,select,textarea{ font:30px/1.4 Tahoma, Verdana, Arial, Roboto, 'Heiti SC', 'Hiragino Sans GB', \5FAE\8F6F\96C5\9ED1, \5b8b\4f53, sans-serif; color:#6D6D6D;}
html,body{ -webkit-overflow-scrolling:touch; -webkit-user-select:none; -webkit-text-size-adjust:none; background-color:#FFF; touch-action:manipulation; -ms-touch-action:manipulation;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline; }
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal;}
ol,ul{list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
sup,sub{font-size:100%;vertical-align: baseline;}
a{text-decoration: none; outline: none; -webkit-tap-highlight-color: transparent;  /*设置的tap  A标签的时候出现的黑色高亮*/ color:#FFF; }
a:hover{ text-decoration: none; }
a:active{ outline: 0; }
i,em{ font-style: normal; }
del,ins,s,u{text-decoration:none;}
fieldset,img,addr,acronym{border:0;}
img,addr,acronym,input,textarea,iframe,button{vertical-align:middle;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;resize:none;outline:none;}
textarea{overflow:auto;}
a,button,input[type="text"],input[type="tel"],input[type="email"]{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* 去除iphone ipad 设备默认按钮样式 */
input[type="button"],
input[type="submit"],
input[type="reset"] { -webkit-appearance: none; border-radius: 0; }
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none !important; margin: 0;}
input::-moz-placeholder, textarea::-moz-placeholder { color: #CCC;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #CCC;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #CCC;}
input[type="search"]{-webkit-appearance:none;} 
input::-webkit-search-cancel-button{display: none;}
/* 清除浮动 */
.clearfix:after{content:"."; display:block; height:0; visibility:hidden; clear:both; font-size:0;}
.none{ display:none;}
html,body{ color: #888;}

/*认证信息*/
.container{ background: #f5f5f5;}
.u-agreement{ width: 10.0rem; margin: auto; line-height: 2em; padding: 0.266667rem 0.4rem 0.533333rem 0.4rem;}
.u-agreement h2{ color: #1b1b1b; font-size: 17px; padding-top: 0.266667rem; text-align:center; margin-bottom: 10px;}
[data-dpr="2"] .u-agreement h2{ font-size: 34px; }
[data-dpr="3"] .u-agreement h2{ font-size: 51px; }
.u-agreement p{ color: #555; font-size: 13px; }
[data-dpr="2"] .u-agreement p{ font-size: 26px; }
[data-dpr="3"] .u-agreement p{ font-size: 39px; }
.u-agreement p.last{ text-align: right; }